@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body { font-family: "Roboto", sans-serif; line-height:1.2; font-size:15px; color:#fff; background: #00163e url("../images/bg.jpg")no-repeat top center; background-size: cover;}

a { text-decoration: none; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

a:hover, a:focus, button:focus, button:hover { text-decoration: none; outline: none; }

img { max-width:100%;}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="number"], textarea, select {
    color: #666;
    width: 100%;
}
button {
	background: none;
	border: none;
	padding: 0;
}
.t-body {
	overflow: hidden;
}
.deco {
	position: absolute;
}
.max-container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}
.top-sec {
	background: url("../images/btm-bg.png")no-repeat bottom center;
	background-size: 100%;
	position: relative;
	text-align: center;
	padding: 30px 0 60px;
}
.title-top {
    position: relative;
    max-width: 740px;
    margin: 0 auto;
}
.deco.lightning-1 {
    left: -21%;
    top: -2%;
    max-width: 89%;
    mix-blend-mode: screen;
	animation: lighting 3s ease-in-out infinite;
}
.deco.lightning-2 {
    right: -28%;
    top: 2%;
    max-width: 90%;
    mix-blend-mode: screen;
	animation: lighting 3s ease-in-out infinite;
}
@keyframes lighting {
    0% {
		opacity: 0;
		filter: brightness(0.8);
    }
	10% {
		opacity: 1;
		filter: brightness(1.1);
    }
	20% {
		opacity: 0;
		filter: brightness(0.8);
    }
	30% {
		opacity: 1;
		filter: brightness(1.1);
    }
    40% {
        opacity: 0;
		filter: brightness(0.8);
    }
	50% {
        opacity: 1;
		filter: brightness(1.1);
    }
	80% {
        opacity: 1;
    }
    100% {
		transform: scale(0.95);
		filter: brightness(0.8);
        opacity: 0;
    }
}
.title-img {
    position: relative;
}
button.tab-page {
	background: url("../images/button.png")no-repeat center;
	background-size: 100% 100%;
	width: 323px;
	height: 101px;
	color: #fff;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	margin: 0 10px;
}
button.tab-page.active {
	color: #ffd560;
}
.prediction-page-tab {
    position: relative;
    text-align: center;
    margin: -35px auto 30px;
}
.predict-info-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    max-width: 980px;
    margin: 0 auto;
}
.info-box {
    position: relative;
    max-width: 475px;
    width: 100%;
    margin: 0 auto;
    background: rgb(0, 8, 22, 0.5);
    overflow: hidden;
    border: 3px solid #f2ce51;
    border-radius: 18px;
    padding: 20px 20px;
    font-size: 26px;
    font-weight: 700;
	display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.plytext {
    margin-bottom: 25px;
}
.info-title {
    color: #fabc2d;
    text-transform: uppercase;
	margin-bottom: 5px;
}
.numbase {
    background: url(../images/numbase.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    max-width: 280px;
    height: 76px;
    margin: 0 auto 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.info-btn {
    font-size: 90%;
    cursor: pointer;
}
.info-btn:hover {
	color: #fff;
}
.cup-img {
    position: absolute;
    right: -5%;
    top: -4%;
    max-width: 60%;
    pointer-events: none;
}
.win-title {
    text-align: left;
    margin: 10px auto 0 10px;
    position: relative;
    z-index: 1;
    max-width: 50%;
}
.prize-info {
    position: relative;
 	margin-top: 10px;
	width: 100%;
}
.przbase {
    background: url(../images/longbase.png) no-repeat;
    background-size: 100% 100%;
	width: 100%;
    max-width: 350px;
    height: 50px;
    margin: 7px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 90%;
    font-weight: 600;
    text-transform: uppercase;
}
.prztext {
    color: #fac03d;
    margin-left: 5px;
}


.match-predict-wrapper {
    position: relative;
    padding-top: 40px;
}
#carouselTabs {
    max-width: 767px;
    margin: 0 auto 30px;
}
button.carousel-control.prev {
    position: absolute;
    left: -1%;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    height: 100%;
	opacity: 0.7;
}
button.carousel-control.next {
    position: absolute;
    right: -1%;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    opacity: 0.7;
}
ul.nav.nav-match {
    justify-content: center;
    max-width: 95%;
    margin: 10px auto;
}
ul.nav.nav-match li.nav-item {
    width: 24%;
    margin: 0 0.5%;
}
ul.nav.nav-match li.nav-item a.nav-link {
    background: url(../images/tab-btn.png) no-repeat;
    background-size: 100% 100%;
    max-width: 178px;
    width: 100%;
    height: 89px;
    margin: 0 auto;
    padding: 5px 5px;
    color: #fdfdfd;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
	mix-blend-mode: luminosity;
}
ul.nav.nav-match li.nav-item a.nav-link.active {
    mix-blend-mode: normal;
    filter: drop-shadow(0px 0px 2px #2ff3ff) drop-shadow(0px 0px 4px #2ff3ff);
}
.datetext {
    color: #fac14e;
}
.daytetxt {
    font-size: 60%;
}
.match-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
    max-width: 1020px;
    margin: 0 auto;
}
.match-box {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background: #093a77;
    overflow: hidden;
    border-radius: 15px;
}
.match-top {
    position: relative;
    display: grid;
    grid-template-columns: 65% 35%;
    align-items: center;
    height: 40px;
    font-size: 16px;
}
.match-dt {
    text-align: left;
    padding: 0 5px 0 16px;
}
.match-num {
    background: #2f2f2f;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.match-vs {
    background: url("../images/matchbox-bg.jpg") no-repeat top center;
    background-size: cover;
    display: grid;
    grid-template-columns: 40% 20% 40%;
    align-items: center;
    height: 225px;
    padding: 0 2%;
}
.tname {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.match-bet {
    position: relative;
    display: grid;
    grid-template-columns: 65% 35%;
    align-items: center;
    height: 50px;
}
.match-bet.done {
	pointer-events: none;
}
.bet-wrapper.input-hide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.input-hide input {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
	cursor: pointer;
}
.bet-select {
	position: relative;
}
.opt-btn {
    background: #5b5b5b;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 40px;
    width: 70px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 2px;
	font-weight: 600;
}
.input-hide .bet-select input:active + .opt-btn, .input-hide .bet-select input:checked + .opt-btn {
	background: #ffd660;
	border-color: #ffd660;
	color: #000;
}
button.submit-btn {
    background: linear-gradient(90deg,rgba(217, 168, 38, 1) 0%, rgba(249, 218, 95, 1) 100%);
    width: 100%;
    height: 50px;
	color: #072b64;
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
}
button.submit-btn:hover {
	background: linear-gradient(270deg,rgba(217, 168, 38, 1) 0%, rgba(249, 218, 95, 1) 100%);
	color: #072b64;
}
.bet-result {
	background: linear-gradient(180deg, rgba(170,250,224,1) 0%, rgba(89,242,204,1) 51%, rgba(74,178,236,1) 100%);
    width: 100%;
    height: 50px;
	color: #000;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bet-result.lose {
	background: linear-gradient(180deg, rgba(255,83,141,1) 0%, rgba(178,12,68,1) 100%);
	color: #fff;
}
.btn-wrap {
    position: relative;
    margin: -47px auto 0;
}
button.terms-btn {
    max-width: 420px;
    margin: 0 auto;
}
button.terms-btn:hover {
	transform: scale(0.98);
	filter: brightness(1.08);
}

.leaderboard-wrapper {
    max-width: 518px;
    margin: 0 auto;
    position: relative;
}
.leaderboard-inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 7%;
    max-width: 84%;
    margin: 0 auto;
	font-size: 16px;
}
.lbtitle {
    color: #ffb714;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 12px;
}
table.leaderboard-table tr th {
    background: #05245b;
    border-bottom: 3px solid #02112d;
    padding: 9px 2px;
    color: #ffd660;
    font-weight: 400;
}
table.leaderboard-table tr td {
    background: rgb(9, 58, 119, 0.8);
    padding: 9px 2px;
}

/** Modal **/
.modal-content.info {
    background: rgb(0, 8, 22, 0.9);
    overflow: hidden;
    border: 3px solid #f2ce51;
    border-radius: 14px;
    padding: 20px 30px;
	text-align: center;
}
button.close-x {
    position: absolute;
    right: 8px;
    top: 5px;
    color: #fff;
    z-index: 1;
}
.depo-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.depo-info-wrapper {
    font-size: 22px;
	font-weight: 600;
}
.deptext {
    padding: 4px;
}


@media(max-width: 1080px) {
.tflag {
    max-width: 82%;
    margin: 0 auto;
}
.img-vs {
    max-width: 66%;
    margin: 0 auto;
}	
.tname {
    font-size: 1.6vw;
}	
button.submit-btn, .bet-result {
    font-size: 2vw;
}	
.match-vs {
    height: 23vw;
}	
.bet-select {
    position: relative;
    width: 23%;
    margin: 0 0.5%;
}	
.match-bet, button.submit-btn {
    height: 6	vw;
}	
.opt-btn {
	width: auto;
	margin: 0 auto;
	font-size: 1.5vw;
	height: 3.1vw;
}
.match-top {
    font-size: 1.6vw;
}
}



@media(max-width: 767px) {
.top-sec {
    padding: 15px 0 60px;
}	
.prediction-page-tab {
    margin: -35px auto 3%;
}	
button.tab-page {
	width: 47%;
	margin: 0 1%;
	font-size: 4.2vw;
	height: 15vw;
}	
.predict-info-container {
    grid-template-columns: auto;
    grid-gap: 15px;
}
ul.nav.nav-match li.nav-item a.nav-link {
	font-size: 4vw;
	height: 12vw;
}
#carouselTabs .carousel-control-next-icon, #carouselTabs .carousel-control-prev-icon {
	width: 2.8vw !important;
	height: 2.8vw !important;
}	
}

@media(max-width: 530px) {
.leaderboard-inner {
    position: initial;
    background: rgb(0, 7, 22, 0.6);
    border: 2px solid #eeca50;
    border-radius: 10px;
    max-width: 100%;
    padding: 4%;
	font-size: 14px;
}
.board-base {
    display: none;
}	
}


@media(max-width: 480px) {
.top-sec {
    padding: 10px 0 60px;
}			
#carouselTabs {
    margin: 0px auto 3%;
}	
.match-container {
    grid-template-columns: auto;
}
.match-vs {
	height: 42vw;
}	
.match-top {
	font-size: 3.3vw;
}
.tname {
	font-size: 3.2vw;
}	
.match-bet {
    height: 11vw;
}	
button.submit-btn {
	height: 11vw;
	font-size: 4.2vw;
}
.bet-result {
	font-size: 4vw;
	height: 11vw;
}	
.opt-btn {
	font-size: 3.3vw;
}	
.match-top {
    height: 9vw;
}
.opt-btn {
	font-size: 3.3vw;
	border: 2px solid #e6e6e6;
	height: 6vw;
}	
.lbtitle {
    font-size: 26px;
}	
	
}






















